# Command: addpath

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    addpath - add a path to SLISearchPath

Synopsis:

    string addpath ->	-

Examples:

      ( /MySliRoutines) addpath --> sli files will additionally be looked
      for in  /MySliRoutines now.

Description:

      The new path will be appended to SLISearchPathvariable. There is no
      check if path really exists.

Parameters:

      string is path's name.

Bugs:

Remarks:

    Commented Hehl April 21, 1999

Author:

    Gewaltig, Diesmann

FirstVersion:

    ??

SeeAlso:

- searchfile
- path
- setpath

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/lib/sli/sli-init.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative